html,body{
width: 100%;
height: 100%;
margin: 0;
}
*{
    font-family:sans-serif;
}
body{ 
    background: linear-gradient(to top right, #8221dd, #e61fe6);
}
.container{
display: flex;
justify-content: center;
flex-direction: row;
} 
h1{
   color: rgb(255, 255, 255);
   width: auto;
}

h3{
    color: white;
    padding: 20px;
}

hr{
    width: 50%;
    border: 1px solid rgb(247, 244, 118);
}

.wraper{
    display: flex;
    justify-content:center;  
}

.wraper1{
    display: flex;
    align-items: center; 
}

#color1, #color2{
    border: rgb(255, 255, 255) solid 2px;
    width: 60px;
    height: 60px;
    padding: 0;
    margin-left: 20px;
    border-radius: 5px;
    cursor: pointer;
}

.box{
    width: 80px;
    height: 80px;
    background: linear-gradient(to top right, #8221dd, #e61fe6);
    border: 2px solid white;
    border-radius: 100px;
}